/* 
  Localizable.strings
  DuetMac

  Created by Rahul Dewan on 6/15/15.
  Copyright (c) 2015 Rahul Dewan. All rights reserved.
*/
"MainView.iOS" = "iOS";

"Duet Connected" = "Duet Connected";

"Restart Your Mac" = "Restart Your Mac";
"Quit" = "Quit";
"Authorization Error" = "Authorization Error";
"Select 'Try Again' to re-try the re-authorize, or 'Quit' to give up." = "Select 'Try Again' to re-try the re-authorize, or 'Quit' to give up.";
"Try Again" = "Try Again";

"Open duet on iOS" = "Open duet on iOS";
"Connect device to Mac with" = "Connect device to Mac with";
"or" = "or";
"Version" = "Version";
"Resolution" = "Resolution";
"No Device Connected" = "No Device Connected";
"Framerate" = "Framerate";
"60 FPS" = "60 FPS";
"30 FPS" = "30 FPS";
"Performance" = "Performance";
"High Power" = "High Power";
"Energy Efficient" = "Energy Efficient";
"Preferences" = "Preferences";
"Update App Automatically" = "Update App Automatically";
"Launch At Login" = "Launch At Login";
"Graphics Card" = "Graphics Card";
"When Duet Is Connected..." = "When Duet Is Connected...";
"Discrete (Recommended)" = "Discrete (Recommended)";
"Integrated (Energy Savings)" = "Integrated (Energy Savings)";
"Display Arrangement" = "Display Arrangement";
"Check For Updates" = "Check For Updates";
"Help Center" = "Help Center";
"Ask Us A Question" = "Ask Us A Question";
"Uninstall Duet" = "Uninstall Duet";
"Quit" = "Quit";

"Regular (Energy Efficient)" = "Regular Resolution (Energy Efficient)";
"Retina (High Performance)" = "Retina Resolution (High Power)";
"Retina" = "Retina";
"Quality" = "Quality";
"High Resolution (Smaller Text)" = "High Resolution (Smaller Text)";
"Retina may have high CPU usage." = "Retina may have high CPU usage.";
"Lowering resolution or disabling retina recommended" = "Lowering resolution or disabling retina recommended";
"Disable" = "Disable";
"Enable" = "Enable";

// Remote Desktop
"Email" = "Email";
"Email Error" = "Email - Please enter a valid email";
"Password" = "Password";
"Password Error (old length)" = "Password - Please enter at least 4 characters";
"Password Error" = "Password - Please enter at least 8 characters";
"Confirm Password" = "Confirm Password";
"Confirm Password Error" = "Confirm Password - Passwords do not match";
"SignoutConfirmationTitle" = "Sign out?";
"SignoutConfirmation" = "Are you sure you would like to sign out?";
"SignOutTitle" = "Sign Out";
"CancelTitle" = "Cancel";
"AccountLockedMessage" = "Too many incorrect attempts, please check your e-mail and update your password";
"BadLoginInfo" = "We were unable to sign in using the supplied email and password, please try again.";
"ForgotPasswordSuccess" = "A email has been sent to you to assist in resetting your password";

"Open Duet on your mobile device" = "Open Duet on your mobile device";
"Please connect your mobile device to view or change settings" = "Please connect your mobile device to view or change settings";
"Remind Me When Mobile Device Is Connected" = "Remind Me When Mobile Device Is Connected";
"Mobile Device Resolution" = "Mobile Device Resolution";
"Launch Duet On Your Mobile Device To Get A Little More Space For Your Mac" = "Launch Duet On Your Mobile Device To Get A Little More Space For Your Mac";
"If this is your first time using Duet, macOS requires you to approve Duet to use your mobile device as a second display" = "If this is your first time using Duet, macOS requires you to approve Duet to use your mobile device as a second display";
"Open Duet On Your Mobile Device and Plug Into Your Mac Using An Appropriate Certified Cable, And You're Ready To Go!" = "Open Duet On Your Mobile Device and Plug Into Your Mac Using An Appropriate Certified Cable, And You're Ready To Go!";
"Please connect your iOS Device to view or change settings." = "Please connect your iOS Device to view or change settings.";
"Please connect your Android Device to view or change settings." = "Please connect your Android Device to view or change settings.";

"EULA URL" = "https://www.duetdisplay.com/help-center/duet-terms-and-conditions";
